apiVersion: v1
kind: Service
metadata:
  name:  {{.Values.deployment.name}}-xnat-postfix
  labels:
    app: {{.Values.deployment.name}}-xnat-postfix
spec:
  selector:
    app: {{.Values.deployment.name}}-xnat-postfix
  ports:
  - name: "smtp"
    port: 25
    targetPort: 25